.gdlr-core-course-form {
    background: #ffffff;
    padding: 25px; /* menos espacio interno */
    box-shadow: 0px 3px 15px rgba(0,0,0,0.08);
    border-radius: 5px;
    max-width: 350px; /* ðŸ”¥ esto lo hace angosto */
    margin: 0 auto; /* lo centra */
}

.gdlr-core-course-form1 {
    background: #ffffff;
    padding: 25px; /* menos espacio interno */
    box-shadow: 0px 3px 15px rgba(0,0,0,0.08);
    border-radius: 5px;
    max-width: 70%; /* ðŸ"¥ esto lo hace angosto */
	width: 80%;
    margin: 0 auto; /* lo centra */
}
.gdlr-core-course-form2 {
    background: #ffffff;
    padding: 25px; /* menos espacio interno */
    box-shadow: 0px 3px 15px rgba(0,0,0,0.08);
    border-radius: 5px;
    max-width: 100%; /* ðŸ"¥ esto lo hace angosto */
	width: 100%;
    margin: 0 auto; /* lo centra */
}

/* Inputs mÃ¡s pequeÃ±os */
.gdlr-core-course-form input[type="text"],
.gdlr-core-course-form input[type="password"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 12px;
    border: 1px solid #ccc;
    font-size: 14px;
}

/* BotÃ³n mÃ¡s compacto */
.gdlr-core-course-form-submit input {
    background-color: #0090d5 !important;
    color: white;
    padding: 10px;
    font-size: 14px;
}